.room-sidebar {
	position: relative;
	padding: 16px;
	background-color: var(--mirage-900);
}

.room-sidebar__label {
	position: absolute;
	top: 5px;
	left: 5px;
	padding-left: 12px;
	padding-right: 12px;
	background-color: var(--thunderbird-500);
	font-size: 10px;
	font-weight: 600;
	line-height: 24px;
	text-transform: uppercase;
	border-radius: 4px;
}

.room-sidebar__header {
	display: flex;
	align-items: center;
	gap: 16px;
	border-bottom: 1px solid var(--mirage-700);
	margin-bottom: 8px;
}

.room-sidebar__logo {
	flex-shrink: 0;
	max-width: 135px;
	width: 100%;
	height: 77px;
}

.room-sidebar__logo-img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.room-sidebar__name {
	flex: 1;
	text-align: center;
}

.room-sidebar__name-link {
	display: inline-block;
	color: var(--white);
	font-weight: 600;
	line-height: 20px;
}

.room-sidebar__rating {
	margin-top: 10px;
}

.room-sidebar__rating .stars {
	flex-wrap: wrap;
	justify-content: center;
}

.room-sidebar__bonus {
	text-align: center;
	margin-bottom: 16px;
}

.room-sidebar__bonus-label {
	font-size: 14px;
	line-height: 20px;
}

.room-sidebar__bonus-value {
	color: var(--white);
	font-size: 20px;
	font-weight: 600;
}

.room-sidebar__btns {
	display: flex;
	align-items: center;
	gap: 8px;
}

.room-sidebar__btns .button {
	flex: 1;
}

@media (max-width: 575.98px) {
	.room-sidebar__btn--play {
		max-width: 103px;
	}
}

@media (min-width: 576px) {
	.room-sidebar {
		display: flex;
		flex-direction: column;
	}

	.room-sidebar__btns {
		margin-top: auto;
	}	
}